{% set CodiceModulo = "USO_CAMP_CALCIO" %}
{% set Urn = "document:c_a794:uso.campi.calcio;concessione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il/la dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}

]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il/la dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di utilizzo campo da calcio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|09/08/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il/la dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Utilizzo campo da calcio {% endblock title %}

{% block content %}
<script>
  //FUNZIONE PER VERIFICARE IL COMPLETO CARICAMENTO DEL DOM
  //AL CARICAMENTO CARICA POI LA FUNZIONE fn (che gli viene passata quando richiamo la funzione docReady)
  function docReady(fn) {
      // DOM available??
      if (document.readyState === "complete" || document.readyState === "interactive") {
          setTimeout(fn, 1);
      } else {
          document.addEventListener("DOMContentLoaded", fn);
      }
  }

  // RICHIAMO LA FUNZIONE docReady e gli passo la funzione da eseguire al caricamente del DOM
  docReady(function () {
      // DOM Caricato

      // inserisco ciclo che gli elementi con la classe ElementToHide
      var ElementsToHide = document.getElementsByClassName("ElementToHide");
      // ciclo gli elementi ElementToHide
      var i;
      for (i = 0; i < ElementsToHide.length; i++) {
          var x = ElementsToHide[i].firstElementChild.value.split('&', 2);
          if (x[0] == 'checkbox') {
              // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
              if (document.getElementById(x[1]).checked) {
                  // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto
                  ElementsToHide[i].style.display = "";
              }
              else {
                  // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente
                  ElementsToHide[i].style.display = "none";
              }
          }
          else if (x[0] == 'select') {
              // Per ogni elemento individuo verifico se il primo figlio ha un valore per capire se è già stato valorizzato
              if (document.getElementById(x[1]).value != '') {
                  // se c'è un valore diverso da vuoto o - (per le select) MOSTRO il DIV e il suo contenuto
                  ElementsToHide[i].style.display = "";
              }
              else {
                  // Nascondo il campo dalla visualizzazione in modo che non sia visibile all'utente
                  ElementsToHide[i].style.display = "none";
              }
          }

      }

  });

  // FUNZIONE PER MOSTRARE i campi nascosti devo passare due valori
  // 1.Riferimento all'elemento che fa scattare la visualizzazione (triggerEl)
  // 2.Riferimento alla classe degli elementi che dovranno essere mostrati in caso di attivazione
  // ho inserito la classe e non l'id per gestire più contenuti legati ad una singola selezione
  function mostraCampi(triggerEl, classToShow) {
      if (triggerEl.checked) {
          ElList = document.getElementsByClassName(classToShow);
          for (El of ElList) {
              El.style.display = "";
              //El.style.setProperty('pd4ml-display',"");
          }
      } else {
          ElList = document.getElementsByClassName(classToShow);
          for (El of ElList) {
              El.style.display = "none";
              //El.style.setProperty('pd4ml-display',"none");
          }
      }
  }
  </script>
<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>
<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Denominazione.value().toUpperCase() + ' '  + ' - Richiesta di utilizzo campo da calcio ' + ' ' + #Tassonomia_Campo.value()"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Richiesta di utilizzo campo da calcio comunale</div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il/La sottoscritto/a", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante", "Delegato"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="true", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="true") }}
{{ utils.domicilio_digitale(mandatory = "false", intestazione = "", pec = "false") }}
<div class="space-1"></div>
<div class="container">
  <div class="title-1"> CHIEDE </div>
  <div class="space-1"></div>
  <div class="paragraph text-justify"> di poter utilizzare il seguente campo da calcio comunale </div>
</div>
<div class="space-1"></div>
<div class="container border bg-light">
    <div class="form-row">
        <div class="title-3"> Scelta campi da calcio <i>(clikka sul nome del campo per visualizzare le caratteristiche e la disponibilità di giorni e orari)</i>   </div>
    </div>   
 
  <div id="Tassonomia_Campo" name="Tassonomia_Campo" label="Label" mandatory_enabled="true"></div> 
  
    <div class="form-check indent-1">
        <input class="form-check-input"  id="Tassonomia_Campo1" name="Tassonomia_Campo" type="radio" value="Acquaderni" onchange="mostraCampi(this,'Acquaderni')">
        <label class="form-check-label" for="Tassonomia_Campo1"> <a href='https://www.comune.bergamo.it/node/15935' target='_blank'>Campo da calcio a 11 di via Acquaderni - quartiere Monterosso</a> </label>
    </div>
  <div class="ElementToHide Acquaderni">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo1" name="buffer_Tassonomia_Campo1" id="buffer_Tassonomia_Campo1" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta1Giorno">giorno </label>
        <input class="form-control" id="Parametri_Scelta1Giorno" name="Parametri_Scelta1Giorno" label="indicazione giorno" mandatory_enabled="#Tassonomia_Campo1.checked()" format="date">
      </div>
      <div class="form-group col-lg-4">
        <label for="">dalle ore </label>
        <input class="form-control" id="Parametri_Scelta1Ora" name="Parametri_Scelta1Ora" label="indicazione ora" mandatory_enabled="#Tassonomia_Campo1.checked()" format="time">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta1OraF">alle ore </label>
        <input class="form-control" id="Parametri_Scelta1OraF" name="Parametri_Scelta1OraF" label="indicazione ora" mandatory_enabled="#Tassonomia_Campo1.checked()" format="time">
      </div>
    </div>
  </div>
  
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Campo2" name="Tassonomia_Campo" type="radio" value="Goisis 7" onchange="mostraCampi(this,'Goisis7')">
        <label class="form-check-label" for="Tassonomia_Campo2"> <a href='https://www.comune.bergamo.it/node/15939' target='_blank'>Campo da calcio di via Goisis a 7  – quartiere Redona</a> </label>
    </div>
    
  <div class="ElementToHide Goisis7">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo2" name="buffer_Tassonomia_Campo2" id="buffer_Tassonomia_Campo2" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta2Giorno"> giorno  </label>
        <input class="form-control" id="Parametri_Scelta2Giorno" name="Parametri_Scelta2Giorno" format="date" label="giorno" mandatory_enabled="#Tassonomia_Campo2.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta2Ora"> dalle  </label>
        <input class="form-control" id="Parametri_Scelta2Ora" name="Parametri_Scelta2Ora" label="ora" format="time" mandatory_enabled="#Tassonomia_Campo2.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta2OraFine"> alle  </label>
        <input class="form-control" id="Parametri_Scelta2OraFine" name="Parametri_Scelta2OraFine" label="ora" format="time" mandatory_enabled="#Tassonomia_Campo2.checked()">
      </div>
    </div>
  </div>
  
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Campo3" name="Tassonomia_Campo" type="radio" value="Goisis a 11" onchange="mostraCampi(this,'Goisis11')">
        <label class="form-check-label" for="Tassonomia_Campo3"> <a href='https://www.comune.bergamo.it/node/739963' target='_blank'>Campo da calcio di via Goisis a 11  – quartiere Redona</a></label>
    </div>
   
  <div class="ElementToHide Goisis11">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo3" name="buffer_Tassonomia_Campo3" id="buffer_Tassonomia_Campo3" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta3Giorno">giorno</label>
        <input class="form-control" id="Parametri_Scelta3Giorno" name="Parametri_Scelta3Giorno" label="giorno" format="date" mandatory_enabled="#Tassonomia_Campo3.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta3Ora">dalle ore</label>
        <input class="form-control" id="Parametri_Scelta3Ora" name="Parametri_Scelta3Ora" label="ora" format="time" mandatory_enabled="#Tassonomia_Campo3.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta3OraF">alle ore</label>
        <input class="form-control" id="Parametri_Scelta3OraF" name="Parametri_Scelta3OraF" label="ora" format="time" mandatory_enabled="#Tassonomia_Campo3.checked()">
      </div>
    </div>
  </div>
  
    <div class="form-check indent-1">
        <input class="form-check-input"  id="Tassonomia_Campo4" name="Tassonomia_Campo" type="radio" value="Meucci" onchange="mostraCampi(this,'Meucci')">
        <label class="form-check-label" for="Tassonomia_Campo4"> <a href='https://www.comune.bergamo.it/node/15940' target='_blank'>Campo da calcio a 11 di via Meucci  - quartiere Loreto</a> </label>
    </div>
   
  <div class="ElementToHide Meucci">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo4" name="buffer_Tassonomia_Campo4" id="buffer_Tassonomia_Campo4" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta4Giorno"> giorno</label>
        <input class="form-control" id="Parametri_Scelta4Giorno" name="Parametri_Scelta4Giorno" label="giorno" mandatory_enabled="#Tassonomia_Campo4.checked()" format="date">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta4Ora"> dalle ore</label>
        <input class="form-control" id="Parametri_Scelta4Ora" name="Parametri_Scelta4Ora" label="ora" mandatory_enabled="#Tassonomia_Campo4.checked()" format="time">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta4OraF"> alle ore</label>
        <input class="form-control" id="Parametri_Scelta4OraF" name="Parametri_Scelta4OraF" label="ora" mandatory_enabled="#Tassonomia_Campo4.checked()" format="time">
      </div>

    </div>
  </div>
  
    <div class="form-check indent-1">
        <input class="form-check-input"  id="Tassonomia_Campo5" name="Tassonomia_Campo" type="radio" value="Franco Poloni" onchange="mostraCampi(this,'Scais')">
        <label class="form-check-label" for="Tassonomia_Campo5"> <a href='https://www.comune.bergamo.it/node/15943' target='_blank'>Campo da calcio a 11 di via Pizzo Scais – quartiere Celadina</a></label>
    </div>
  
  <div class="ElementToHide Scais">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo5" name="buffer_Tassonomia_Campo5" id="buffer_Tassonomia_Campo5" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta5Giorno">giorno</label>
        <input class="form-control" id="Parametri_Scelta5Giorno" name="Parametri_Scelta5Giorno" label="giorno" format="date" mandatory_enabled="#Tassonomia_Campo5.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta5Ora">dalle ore</label>
        <input class="form-control" id="Parametri_Scelta5Ora" name="Parametri_Scelta5Ora" label="ora" format="time" mandatory_enabled="#Tassonomia_Campo5.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta5OraF">alle ore</label>
        <input class="form-control" id="Parametri_Scelta5OraF" name="Parametri_Scelta5OraF" label="ora" format="time" mandatory_enabled="#Tassonomia_Campo5.checked()">
      </div>
    </div>
  </div>
    <div class="form-check indent-1">
        <input class="form-check-input"  id="Tassonomia_Campo6" name="Tassonomia_Campo" type="radio" value="Lochis" onchange="mostraCampi(this,'Lochis')">
        <label class="form-check-label" for="Tassonomia_Campo6"> <a href='https://www.comune.bergamo.it/node/41145' target='_blank'>Campo da calcio a 11 di via Lochis – quartiere Longuelo</a></label>
    </div>
    
  <div class="ElementToHide Lochis">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo6" name="buffer_Tassonomia_Campo6" id="buffer_Tassonomia_Campo6" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta6Giorno">giorno</label>
        <input class="form-control" id="Parametri_Scelta6Giorno" name="Parametri_Scelta6Giorno" label="giorno" mandatory_enabled="#Tassonomia_Campo6.checked()" format="date">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta6Ora">dalle ore</label>
        <input class="form-control" id="Parametri_Scelta6Ora" name="Parametri_Scelta6Ora" label="giorno" mandatory_enabled="#Tassonomia_Campo6.checked()" format="time">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta6OraF">alle ore</label>
        <input class="form-control" id="Parametri_Scelta6OraF" name="Parametri_Scelta6OraF" label="giorno" mandatory_enabled="#Tassonomia_Campo6.checked()" format="time">
      </div>
    </div>
  </div>
  
    <div class="form-check indent-1">
        <input class="form-check-input"  id="Tassonomia_Campo7" name="Tassonomia_Campo" type="radio" value="Gasparini" onchange="mostraCampi(this,'Gasparini')">
        <label class="form-check-label" for="Tassonomia_Campo7"> <a href='https://www.comune.bergamo.it/node/15938' target='_blank'>Campo da calcio a 11 in via Gasparini – quartiere Campagnola</a></label>
    </div>
    
  <div class="ElementToHide Gasparini">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo7" name="buffer_Tassonomia_Campo7" id="buffer_Tassonomia_Campo7" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta7Giorno"> giorno</label>
        <input class="form-control" id="Parametri_Scelta7Giorno" name="Parametri_Scelta7Giorno" label="giorno" format="date" mandatory_enabled="#Tassonomia_Campo7.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta7Ora"> dalle ore</label>
        <input class="form-control" id="Parametri_Scelta7Ora" name="Parametri_Scelta7Ora" label="ora" format="time" mandatory_enabled="#Tassonomia_Campo7.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta7OraF"> alle ore</label>
        <input class="form-control" id="Parametri_Scelta7OraF" name="Parametri_Scelta7OraF" label="ora" format="time" mandatory_enabled="#Tassonomia_Campo7.checked()">
      </div>
    </div>
  </div>
  
    <div class="form-check indent-1">
        <input class="form-check-input"  id="Tassonomia_Campo8" name="Tassonomia_Campo" type="radio" value="Solfa e Pale" onchange="mostraCampi(this,'Rovelli')">
        <label class="form-check-label" for="Tassonomia_Campo8"><a href='https://www.comune.bergamo.it/node/15936' target='_blank'>Campo da calcio "Solfa e Pale" - quartiere Boccaleone</a></label>
    </div>
   
  <div class="ElementToHide Rovelli">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo8" name="buffer_Tassonomia_Campo8" id="buffer_Tassonomia_Campo8" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta8Giorno">giorno</label>
        <input class="form-control" id="Parametri_Scelta8Giorno" name="Parametri_Scelta8Giorno" label="giorno" format="date" mandatory_enabled="#Tassonomia_Campo8.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta8Ora">dalle ore</label>
        <input class="form-control" id="Parametri_Scelta8Ora" name="Parametri_Scelta8Ora" label="ora" format="time" mandatory_enabled="#Tassonomia_Campo8.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta8OraF">alle ore</label>
        <input class="form-control" id="Parametri_Scelta8OraF" name="Parametri_Scelta8Ora"F label="ora" format="time" mandatory_enabled="#Tassonomia_Campo8.checked()">
      </div>
    </div>
  </div>
  
    <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_Campo9" name="Tassonomia_Campo" type="radio" value="Fontana" onchange="mostraCampi(this,'Fontana')">
        <label class="form-check-label" for="Tassonomia_Campo9"><a href='https://www.comune.bergamo.it/node/15937' target='_blank'>Campo da calcio a   7 in via Fontana – colli di Bergamo</a></label>
    </div>
   
  <div class="ElementToHide Fontana">
    <input type="hidden" value="checkbox&amp;Tassonomia_Campo9" name="buffer_Tassonomia_Campo9" id="buffer_Tassonomia_Campo9" />
    <div class="form-row indent-2">
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta9Giorno">giorno</label>
        <input class="form-control" id="Parametri_Scelta9Giorno" name="Parametri_Scelta9Giorno" label="giorno" format="date" mandatory_enabled="#Tassonomia_Campo9.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta9Ora">dalle ore</label>
        <input class="form-control" id="Parametri_Scelta9Ora" name="Parametri_Scelta9Ora" label="ora" format="time" mandatory_enabled="#Tassonomia_Campo9.checked()">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Scelta9OraF">alle ore</label>
        <input class="form-control" id="Parametri_Scelta9OraF" name="Parametri_Scelta9OraF" label="ora" format="time" mandatory_enabled="#Tassonomia_Campo9.checked()">
      </div>
    </div>
  </div>
</div>
<div class="container">
  <div class="paragraph text-justify"> al fine di poter svolgere la seguente attività </div>
</div>
<div class="container border bg-light">
  
    <div class="form-row">
    
        
            <div class="title-3"> Attività da svolgere nel campo </div>
       
    </div>
    <div id="Tassonomia_Finalita" name="Tassonomia_Finalita" label="Finalità" mandatory_enabled="true"></div>

    <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_Finalita" id="Tassonomia_Finalita1" name="Tassonomia_Finalita1" type="checkbox" value="partite">
        <label class="form-check-label" for="Tassonomia_Finalita1"> Partite di campionato dell’ente di affiliazione </label>
    </div> 
    <div class="form-check indent-1">
        <input class="form-check-input" group="Tassonomia_Finalita" id="Tassonomia_Finalita2" name="Tassonomia_Finalita2" type="checkbox" value="Allenamenti">
        <label class="form-check-label" for="Tassonomia_Finalita2"> Allenamenti </label>
    </div>
    <div class="form-check indent-1">
        <input class="form-check-input"  group="Tassonomia_Finalita" id="Tassonomia_Finalita3" name="Tassonomia_Finalita3" type="checkbox" value="amatoriale">
        <label class="form-check-label" for="Tassonomia_Finalita3"> Attività amatoriale con uno o più soggetti abilitati all’utilizzo del DAE </label>
    </div>
    <div class="form-check indent-1">
                
            <input class="form-check-input" group="Tassonomia_Finalita" id="Tassonomia_Finalita4"  name="Tassonomia_Finalita4"  type="checkbox" value="Altro" >
            <label class="form-check-label" for="Tassonomia_Finalita4" > altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-12">
            <input class="form-control" type="text" id="Tassonomia_Finalita_Altro" name="Tassonomia_Finalita_Altro" label="Altro" mandatory_enabled="#Tassonomia_Finalita4.checked()">
    </div>    
</div>
<div class="space-1"></div>
<div class="container">
  <div class="paragraph text-justify"> e a tal fine </div>
</div>
<div class="space-1"></div>
{{ utils.Dichiara_445() }}
<div class="space-1"></div>

<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="title-3"> Dichiarazioni obbligatorie </div>
  </div>
  {% set Dichiara = [
    "di essere consapevole che l'utilizzo dell’impianto è soggetto al pagamento della tariffa comunale come da tariffario pubblicato sul sito del comune di Bergamo e di impegnarsi ad effettuare il pagamento  a seguito dell'emissione della fattura. <i>(Per i gruppi amatoriali il pagamento dovrà essere effettuato prima dell’utilizzo del campo)</i>",
    "di impegnarsi a rispettare il regolamento dell’impianto e di utilizzare l'impianto con la massima cura e diligenza",
    "di assumere la piena responsabilità di tutti i danni che possono eventualmente essere arrecati al campo da gioco, agli spogliatoi e alle tribune (se presenti), anche da parte di terzi, durante l’uso dello stesso, obbligandosi al risarcimento del danno",
    "di essere consapevole che il Comune di Bergamo, quale proprietario dell’impianto,  è sollevato da ogni responsabilità in conseguenza di infortuni di qualsiasi natura che potrebbero derivare dallo svolgimento dell’attività sportiva",
    "di essere consapevole che il gestore dell’impianto sportivo è sollevato da qualunque responsabilità per danni a persone o cose derivanti da un improprio utilizzo della struttura e/o nello svolgimento dell’attività sportiva",
    "di essere consapevole che durante lo svolgimento degli allenamenti e delle partite dovrà essere presente un soggetto preposto all’utilizzo del Defribrillatore Automatico Esterno (DAE)"
  ]%}
  {% for dichiarazioni in Dichiara %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_DicObbligatorie" name="Tassonomia_DicObbligatorie" label="Label" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_DicObbligatorie" id="Tassonomia_DicObbligatorie{{ loop.index }}" name="Tassonomia_DicObbligatorie{{ loop.index }}" type="checkbox" checked="checked" dynamic_check="true" value="SI">
    <label class="form-check-label" for="Tassonomia_DicObbligatorie{{ loop.index }}"> {{ dichiarazioni|safe }} </label>
  </div>
  {% endfor %}
</div>


<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}